Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation richard de felipe                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  richard de felipe Bot:  Hi Richard De Felipe ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6299887029 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530260110            06:03 PM, 27th Apr                     richard de felipe                    Until now i havent received my order           06:04 PM, 27th Apr                   Sohaib                   Hi Richard ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:07 PM, 27th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:12 PM, 27th Apr                   Sohaib                   IS this your correct contact number : +966530260110           06:13 PM, 27th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:13 PM, 27th Apr                   Sohaib                   Is there anything else I can help you with?           06:13 PM, 27th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:15 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463822